Imagick::compareImageChannels
Imagick::compareImages
The Imagick class
PHP Manual

# Imagick::compareImageLayers

(No version information available, might be only in CVS)

Imagick::compareImageLayers — Returns the maximum bounding region between images

### Beschreibung

Imagick Imagick::compareImageLayers ( int `$method` )
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

Compares each image with the next in a sequence and returns the maximum bounding region of any pixel differences it discovers.

### Parameter-Liste

`method`

  One of the layer method constants.

### Rückgabewerte

Liefet `TRUE` bei Erfolg.

### Fehler/Exceptions

Wirtf ImagickException bei Fehlern.

Imagick::compareImageChannels
Imagick::compareImages
The Imagick class
PHP Manual